View Issue Details

IDProjectCategoryLast Update
0025136AI War 2Graphical BugJun 4, 2021 8:09 pm
ReporterCrabby Assigned Tox4000Bughunter  
Severityminor 
Status resolvedResolutionfixed 
Product Version3.006 Rising Spire 
Fixed in Version3.100 Commander Vision 
Summary0025136: Dark Mirror Does Not Look Like Cube
DescriptionThis is in regards to a unit from DLC 2.

I have encountered dark mirrors from the AI forces. I have noticed that upon close inspection they look like Pulsar Tanks. The description noted that they are slow armored cubes. I'm not sure if they're supposed to look like pulsar tanks; if they are, then I suppose it really isn't a bug. It's just that they don't look like cubes in the geometric sense.

If they are supposed to look like cubes, then that's another thing. Do let me know if dark mirrors are supposed to look like Pulsar Tanks.
TagsNo tags attached.

Activities

Crabby

May 31, 2021 7:10 pm

reporter  

Dark Mirror Tank.png (3,283,782 bytes)

BadgerBadger

May 31, 2021 7:27 pm

manager   ~0061913

There are some remaining uncompleted art pieces for DLC2.

x4000Bughunter

Jun 1, 2021 9:42 am

administrator   ~0061924

Yep, I had the choice of "do it faster and cruddier" or "better but late," and I opted for the latter. More details: https://steamcommunity.com/app/573410/discussions/0/3109151560888059059/#c3109151560888119464

x4000Bughunter

Jun 4, 2021 8:09 pm

administrator   ~0061964

The art for that is in 3.1, coming out today!

Issue History

Date Modified Username Field Change
May 31, 2021 7:10 pm Crabby New Issue
May 31, 2021 7:10 pm Crabby File Added: Dark Mirror Tank.png
May 31, 2021 7:10 pm Crabby File Added: Dark Mirror Description.png
May 31, 2021 7:26 pm BadgerBadger Assigned To => x4000Bughunter
May 31, 2021 7:26 pm BadgerBadger Status new => assigned
May 31, 2021 7:27 pm BadgerBadger Note Added: 0061913
Jun 1, 2021 9:42 am x4000Bughunter Note Added: 0061924
Jun 4, 2021 8:09 pm x4000Bughunter Status assigned => resolved
Jun 4, 2021 8:09 pm x4000Bughunter Resolution open => fixed
Jun 4, 2021 8:09 pm x4000Bughunter Fixed in Version => 3.100 Commander Vision
Jun 4, 2021 8:09 pm x4000Bughunter Note Added: 0061964